.modal-request__btn-block {
    text-align: right;
}
.modal-request__btn-block > button {
    background: none;
}
.modal-request__btn-block > button > div {
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient(var(--theme-color-primary-l), var(--theme-color-primary));
    padding: 7px;
    border-radius: 50%;
    margin-right: -10px;
}

#modal-request h5 {
    font-family: Philosopher;
    font-size: 32px;
    font-weight: 700;
    text-transform: uppercase;
}

.modal-request__box {
    position: relative;
    width: 100%;
}
.modal-request__input-box {
    position: relative;
    margin-bottom: 10px;
}
.modal-request__input-box input{
    padding: 25px 20px 10px 20px;
    border-radius: 30px;
    font-weight: var(--fw-semibold);
    border: 2px solid #1075B7;
}

.modal-request__content {
    border-radius: 30px;
}

#modal-request form:last-child {
    margin-bottom: 40px;
}

#modal-request input[type="checkbox"]::before {
  content: '';
  display: flex;
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  background-color: var(--theme-color-primary);
  border-radius: 6px;
}
#modal-request input[type="checkbox"]:checked::before {
  background-color: var(--theme-color-primary);
  border-color: var(--theme-color-primary);
  color: white;
  content: '✓'; /* Или символ галочки */
  font-size: 14px;
  text-align: center;
  line-height: 16px;
  padding: 0 2px;
}
#modal-request .form-section__agreement-label {
    padding-left: 5px;
}